nl:
  activerecord:
    models:
      owner_initialization: Core initialisatie
      plural:
        owner_initialization: Core initialisaties
    attributes:
      owner_initialization:
        initialization_check_done: HazBeenChecked
        plan_date: Dattum
        my_identifier: My identifier
        window_from: Window from
        window_to: Window to
        number_of_visits: Number of visits
        my_fraction: My fraction
        my_explanation: My explanation

  owner_initialization:
    display_badge: Owner Init
